Package org.eclipse.cdt.core.dom.ast

## Interface IASTTranslationUnit.IDependencyTree

Enclosing interface:
  IASTTranslationUnit

    public static interface IASTTranslationUnit.IDependencyTree

### Nested Class Summary

Nested Classes
`static interface` `IASTTranslationUnit.IDependencyTree.IASTInclusionNode`

### Method Summary

All Methods Instance Methods Abstract Methods
`IASTTranslationUnit.IDependencyTree.IASTInclusionNode[]` `getInclusions()`
`String` `getTranslationUnitPath()`

### Method Detail

#### getTranslationUnitPath

    String getTranslationUnitPath()

#### getInclusions

    IASTTranslationUnit.IDependencyTree.IASTInclusionNode[] getInclusions()